Hecho por Nosotros Mismos

La Wiki del Hágalo Usted Mismo y la Bricopedia en Internet
 
PortalÍndiceFAQBuscarRegistrarseConectarse
HxNM REQUIERE COLABORACIÓN
Opciones de apoyo

Para mayor información visita este tema, clic aquí

Llave de Ajuste Coflex
Visitanos en las Redes Sociales
Síguenos en Facebook Síguenos en Pinterest Síguenos en Twitter Únete a la comunidad G+
Índice Compacto
ARTES y OFICIOS, Seguridad, Últimos artesanos, Albañilería, Libros de Albañilería, Construcción de viviendas, Mecánica automotriz, Libros de Mecánica, Mecánica Otros Vehículos, Carpintería en madera, Libros para Madera, Tornería en madera, Soldadura y Herrería , Libros de Soldadura y Herrería, Tornería mecánica, Plomería, Libros de Plomería, Electricidad, Libros de Electricidad, Agricultura, Libros de Agricultura, Modelismo, Libros de Modelismo, Libros no especificados, HERRAMIENTAS, Informática, Libros de Informática, Programas, Manuales, Eléctricas, Industrial, Folletos de herramientas, Folletos Materiales, HOGAR, Mantenimiento, Libros de hogar, Bricolaje, Electrodomésticos, Tips, Cocinas y estufas, Hornos y asadores, Ellas, Niños, Mascotas, Gastronomía, DEPORTES, Camping, Libros de Camping, ECOLOGÍA, Reciclaje, Energía solar, Energía eólica, Otras, USO LIBRE, Mundo, General, Reflexiones, Biografías, Humor, Música, NAVEGACIÓN DEL FORO, Reglamento, Anuncios, Pedidos, Tutoriales, Consultas, Pruebas, Navidad

Comparte | 
 

 Vulnerabilidades en el kernel Linux

Ver el tema anterior Ver el tema siguiente Ir abajo 
AutorMensaje
ezefamo
Admin
Admin
avatar

El miembro no ha recibido ninguna advertencia

MensajeTema: Vulnerabilidades en el kernel Linux   Mar 21 Jul 2009, 2:42 pm

Vulnerabilidades en el kernel Linux

por : Javier Pastor: 20 Jul 2009, 17:41

Un ataque recientemente publicado para nuevas versiones del kernel Linux está teniendo mucha cobertura en medios debido a que funciona incluso con las mejoras de seguridad están funcionando, y de hecho parece que el error es prácticamente imposible de detectar en el código.

Los desarrolladores “trataron de protegerse contra él y este exploit muestra que incluso con todos los mecanismos de seguridad puestos al máximo, aún es posible para un atacante imaginar alguna forma de acceder al sistema”, dijo Bas Alberts, investigador sénior de seguridad en Inmunity.

Tal y como indican en Barrapunto, la vulnerabilidad afecta a las versiones 2.6.30 y 2.6.31 del kernel Linux, y con ella se logran superar las barreras impuestas por SELinux y AppArmor. Parece que el error ya está solucionado en la rama 2.6.31-rc3, pero el exploit ha tenido en jaque a muchos desarrolladores durante días.

Fuente: www.theinquirer.es


¡Hola Invitado! ¿Necesitas ayuda en algo?
¡¡¡ Ayúdanos a ayudarte, explica con el máximo de detalles tu problema !!!
¡¡¡ Recuerda que no vemos, ni sabemos qué es lo que necesitas !!!
No te olvides de redimensionar las imágenes a 800x600 px así nos ahorrarás mucho trabajo


Las personas inteligentes, hablan de: Ideas
Las personas normales, hablan de: Cosas
Las personas mezquinas hablan de: La gente
Volver arriba Ir abajo
 
Vulnerabilidades en el kernel Linux
Ver el tema anterior Ver el tema siguiente Volver arriba 
Página 1 de 1.
 Temas similares
-
» ¿Linux, Windows, Mac u otro?
» Por fin tengo osciloscopio
» Pics en linux [Consulta]
» Hablando de Linux y opensource.
» Manejar un motor Stepper desde un Navegador web en linux

Permisos de este foro:No puedes responder a temas en este foro.
Hecho por Nosotros Mismos :: HERRAMIENTAS :: * Informática-
Cambiar a: